@font-face {
  font-family: "ibmplexsans";
  font-weight: 400;
  src: url("https://dezvolta.in/epropelled/wp-content/themes/epropelled-child/fonts/ibmplexsans-regular-webfont.woff2") format("woff2");
}
@font-face {
  font-family: "ibmplexsans";
  font-weight: 500;
  src: url("https://dezvolta.in/epropelled/wp-content/themes/epropelled-child/fonts/ibmplexsans-medium-webfont.woff2") format("woff2");
}
@font-face {
  font-family: "ibmplexsans";
  font-weight: 600;
  src: url("https://dezvolta.in/epropelled/wp-content/themes/epropelled-child/fonts/ibmplexsans-semibold-webfont.woff2") format("woff2");
}
@font-face {
  font-family: "Open Sans";
  font-weight: 400;
  src: url("https://dezvolta.in/epropelled/wp-content/themes/epropelled-child/fonts/OpenSans-Regular.woff2") format("woff2");
}

:root {
  --main-font: "ibmplexsans", sans-serif;
  --alt-font: "Open Sans", sans-serif;
  --main-color: #2a2a2a;
  --main-red: #eb2027;
  --alt-color: #323232;
  --alt-color-2: #8c8c8c;
  --light-color: rgba(42, 42, 42, 0.65);
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.main-btn,
.alt-btn,
.alt-btn-2,
small,
span,
p {
  font-family: var(--alt-font);
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  font-weight: 400;
}
a {
  text-decoration: none;
}

img {
  max-width: 100%;
}

::-webkit-scrollbar-track,
::-webkit-scrollbar-thumb,
::-webkit-scrollbar {
  display: none;
  width: 0;
}

.scrollBar {
  position: fixed;
  width: 10px;
  height: 100%;
  background-color: transparent;
  right: 0;
  z-index: 100;
}
.scrollBar #handler {
  height: 100px;
  width: 100%;
  background-color: var(--main-color);
  border-radius: 30px;
  /* opacity:0 */
}

body {
  position: relative;
  overflow-x: hidden;
  min-height: 100vh;
  font-size: 17px;
  font-family: var(--main-font);
  font-weight: 400;
  color: var(--main-color);

}
.splitted {
  font-kerning: none;
}

.color-main {
  color: var(--main-color) !important;
}
.color-red {
  color: var(--main-red) !important;
}
.color-alt {
  color: var(--alt-color) !important;
}
.light-color {
  color: var(--light-color) !important;
}
.navLink {
  font-size: 17px;
}
.container-padding {
  padding-inline: clamp(20px, 4.5vw, 70px);
}

.font-size-clamp-75 {
  font-size: clamp(30px, 5vw, 75px);
}
.fs-clamp-2 {
  font-size: clamp(26px, 4vw, 40px);
}

.font-size-clamp-180 {
  font-size: clamp(50px, 12vw, 180px);
  line-height: clamp(60px, 12vw, 170px);
}
.font-size-clamp-130 {
  font-size: clamp(50px, 10vw, 130px);
}
.font-size-40 {
  font-size: 40px;
}
.font-size-20 {
  font-size: 18px;
}
.font-size-16 {
  font-size: 16px;
}
.font-size-12 {
  font-size: 12px;
}
.font-size-14 {
  font-size: 14px;
}

.lh-34 {
  line-height: unset;
}
.small,
small {
  font-size: 12px;
}

.w-fit {
  width: fit-content;
}

.color-black {
  color: black !important;
}
.inset-0 {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.min-vh-80 {
  min-height: 80vh;
}

.navbar-toggler {
  border: none !important;
  padding: 0 !important;
  outline: 0 !important;
  box-shadow: none !important;
}
.navbar-toggler .navOpen {
  position: absolute;
  opacity: 0;
}
.navbar-toggler .navClose {
  opacity: 0;
}

.navbar-toggler[aria-expanded="false"] .navOpen {
  opacity: 1;
}
.navbar-toggler[aria-expanded="true"] .navClose {
  opacity: 1;
}

.hero-img {
  /*width: 500px;*/
	height:60vh;
	object-fit:contain;
}
.hero-pagination {
  position: absolute;
  width: fit-content;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 40%;
  right: 0;
  bottom: unset;
  left: unset;
  transform: translateY(-50%);
  font-size: 14px;
}

.hero-pagination::before,
.hero-pagination::after {
  content: "";
  position: absolute;
  height: 23px;
  width: 1px;
  background: #c5c5c5;
}

.hero-pagination::before {
  top: 0;
}
.hero-pagination::after {
  bottom: 0;
}
.swipe-section,
.hero {
  height: 100vh;
  height: 100svh;
}

.hero .circle {
  position: absolute;
  width: 80vw;
  aspect-ratio: 1/1;
  right: 0;
  top: 50%;
  translate: 50% -50%;
  background: #dcdcdc;
  border-radius: 1000vw;
}
.btndot {
    width: 10px;
    aspect-ratio: 1/1;
    background:#fff;
    position: absolute;
    left: 15px;
    border-radius: 100vw;
    transform-origin: center;
    transition: 0.5s ease-in-out;
}
.main-btn:hover .btndot {
    scale: 60;
	/*width:10px;*/
}
.main-btn{position:relative;}
.main-btn svg{z-index:9;}
.main-btn:hover .text-center{z-index:9;color:#2a2a2a;}
.main-btn {
  background: var(--alt-color);
  width: 160px;
  height: 45px;
  padding:0 5px;
  color: white;
  font-size: 14px;
  border: 1px solid var(--alt-color);
    transition: 0.5s ease-in-out;
}

.main-btn path:first-child {
  transform-origin: center;
  transition: 0.3s ease-in-out;
}

.main-btn:hover {
 /* color: var(--alt-color);*/
}

.main-btn:hover path:first-child {
      /*scale: 11 11;*/
}

.alt-btn {
  position: relative;
  overflow: hidden;
  border: 1px solid var(--alt-color-2);
  width: 160px;
  height: 45px;
  color: var(--alt-color);
  padding: 0 30px;
  z-index: 1;
  transition: 0.5s ease-in-out;
}
.alt-btn .dot {
  width: 10px;
  aspect-ratio: 1/1;
  background: var(--alt-color);
  position: absolute;
  right: 15px;
  border-radius: 100vw;
  z-index: -1;
  transform-origin: center;
  transition: 0.5s ease-in-out;
}
.alt-btn:hover .dot {
  scale: 30;
}
.alt-btn:hover {
  color: white;
}

.alt-btn-2 {
  all:unset;
  position: relative;
  overflow:hidden;
  border: 1px solid var(--main-color);
  max-width: 210px;
  height: 45px;
  background-color: transparent;
  color: var(--main-color);
  padding: 0 15px;
  z-index: 1;
  border-radius: 100px;
  display: flex;
  gap:5px;
  justify-content: space-between;
  align-items: center;
  transition: 0.3s ease-in-out;
}
.alt-btn-2:before {
  content:'';
  position:absolute;
  left:-30px;
  border-radius:100vw;
  width:20px;
  aspect-ratio:1/1;
  background:var(--main-red);
  transform-origin:left;
  z-index:-1;
  transition:.3s ease-in-out
}
.alt-btn-2:is(:hover,.active) {
  border: 1px solid var(--main-red);
  color: #fff;
}
.alt-btn-2:is(:hover,.active):before {
  scale:15;

}

.hero-product-img {
  border-radius: 10px;
  width: 200px;
  height: 115px;
  object-fit: cover;
}
.video-section .wrapper {
  min-height: 100vh;
}

.video-section h2 .word {
  position: relative;
}
.video-section h2 .word:last-child::after {
  content: "tm";
  position: absolute;
  top: -50px;
  right: -25px;
  font-size: 20px;
}

.video-section .video-mask {
  mix-blend-mode: lighten;
  background:#f7f7f7 !important;
}
/*.about-section {
  min-height: 90vh;
}*/
 .home-map-section {
  
}
.about-section .decorated-block:before {
  content: "";
  position: absolute;
  left: -150px;
  top: 50%;
  translate: 0 -50%;
  width: 150px;
  height: 2px;
  background: #dee2e6;
}
.about-section .decorated-block .icon {
  position: absolute;
  left: -190px;
  top: 50%;
  translate: 0 -50%;
  width: 30px;
  animation: rotation 5s linear normal infinite;
  transform-origin: 65%;
}

.text-img-1 {
  width: 90px;
  height: 40px;
  border-radius: 50px;
  margin-bottom: 10px;
}
.text-img-2 {
  width: 40px;
  margin-bottom: 10px;
	margin-top:5px;
}
.strokes {
  opacity: 0;
  bottom: -20%;
}

@keyframes rotation {
  to {
    rotate: 360deg;
  }
}

.full-section h2 {
  color: white;
}

.numbers-section {
  padding: 100px 0 200px 0;
}

.numbers-section .card {
  height: 430px;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}
.numbers-section .pin-spacer:first-child .card {
  border: 2px solid #e0e0e0 !important;
}
.numbers-section .pin-spacer:nth-child(2) .card {
  border: 2px solid #9abaae !important;
  background: #c0ebdbab;
}
.numbers-section .pin-spacer:last-child .card {
  border: 2px solid #52a788 !important;
  background: #60d2a8c7;
}

.numbers-section .logo-large {
  transform-origin: 60%;
  width: 100% !important;
}
.logo-slider .swiper {
  background: white;
  position: relative;
}

.logo-slider .line::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 0%;
  width: 80%;
  height: 1px;
  background: #c7c7c7;
  z-index: 1;
}

.footer-img {
  width: 245px;
  height: 130px;
  object-fit: cover;
}

.footer .footer-company svg {
  width: 60px;
}

.accordion-button:focus,
.accordion-button:not(.collapsed) {
  box-shadow: none !important;
  border: none;
  background: none !important;
}
.accordion-button::after {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 24 24"><path fill="currentColor" d="M19 12.998h-6v6h-2v-6H5v-2h6v-6h2v6h6z"/></svg>');
}
.accordion-button:not(.collapsed)::after {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 24 24"><path fill="currentColor" d="M19 12.998H5v-2h14z"/></svg>');
}

.insights-section {
  margin-bottom: 150px;
  padding-top: 100px;
}

.insights-section .insight-card {
	color:#2a2a2a!important;
  position: relative;
  background: white;
  min-height: 450px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 30px;
  border-radius: 20px;
  border: 1px solid #c9c9c9;
  font-size: 25px;
  background-image: url("../media/card-bg.webp");
  background-color: white;
  background-size: 0;
  background-position: center;
  transition: 0.3s ease-in-out;
}
.insights-section .insight-card svg {
  transition: 0.3s ease-in-out;
}

.insights-section .swiper-slide .insight-card:hover {
  background-size: 800px;
}

.insights-section .insight-card svg {
  scale: 0.3;
}
.insights-section .insight-card svg path:last-child {
  scale: 0;
}

.insights-section .insight-card:hover svg {
  scale: 1;
}
.insights-section .insight-card:hover svg path:last-child {
  scale: 1;
}

.insights-section .swiper-scrollbar {
  background: #2a2a2a;
  height: 1px;
  bottom: 8px;
}

.insights-section .swiper-scrollbar .swiper-scrollbar-drag {
  background: #ed1c24;
  height: 12px;
  top: 50%;
  translate: 0 -50%;
  margin-left: 10px;
  cursor: grab;
}

.hover-cta,
.hover-cta small {
  transition: 0.3s ease-in-out;
}

.hover-cta:hover small {
  color: var(--main-color) !important;
}
.logo-slider .swiper::before,
.logo-slider .swiper::after {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  width: 100px;
  height: 100%;
  z-index: 2;
}
.logo-slider .swiper::after {
  left: 0;
  background: linear-gradient(to right, #fff 40%, transparent);
}

.logo-slider .swiper::before {
  right: 0;
  background: linear-gradient(to left, #fff 40%, transparent);
}

.contact-section form :is(input,select,textarea) {
height:50px;
padding-inline: 30px;
border-radius:30px;
resize:none;
color:var(--light-color)

}
.contact-section form textarea {
height:200px !important;
padding:10px 30px;
border-radius:30px;
resize:none;

}


.contact-section form input:is(input,select,textarea)::placeholder {
  color:var(--light-color)
}

.contact-section form :is(.form-control,.form-select):focus {
  border-color:  var(--main-color) !important;
  box-shadow: none !important;
}

.map-section .mapCard {
  border: none;
    background: white;
    box-shadow: 0 0 5px 5px #dddddd40;
    border-radius: 20px;
    max-width:250px;
    overflow:hidden;
    transition:.3s ease-in-out
}


.map-section .mapCard img{
    border-radius: 20px 20px 0 0 ;
}

.map-section {
  padding-top:120px
}

.contact-section {
  padding-bottom:200px
}